Bug 230975 - Anaconda hangs on IBM ppc blades using eth1 as ethernet connection during setup
Anaconda hangs on IBM ppc blades using eth1 as ethernet connection during setup
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-05 03:28 EST by Jerone Young
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 16:04:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerone Young 2007-03-05 03:28:22 EST
Description of problem:
Setup:
  A JS20 blade in a blade center. These JS20 must use the 2nd ethernet card
(eth1) for connecting to the outside world. The first ethernet card (eth0) is
not used is meant for communications within the blade center.

Version-Release number of selected component (if applicable):
Fedora7-test2

How reproducible:
 You netboot the install image using the 2nd ethernet device. You tell the
install image to use the 2nd ethernet device (eth1). Now point to the repo where
install files are and start the setup.

 While going through the setup. After you partitioning the disk. You are
prompted to setup the ethernet settings. These ethernet settings are for eth0.
Now we don't use eth0 so you tell it not to activate it on boot. And you have to
say that it will use IP4 and choose weather it's DHCP or Manual.
 
  After going through this the next screen never comes up. I would assume it
would be to setup eth1 (the interface we use). But nothing ever comes up and it
is just stuck. Hung.
  
  So you cannot finish your install on a JS20 blade. Meaning no way to install.
Comment 1 Jerone Young 2007-03-06 18:18:47 EST
This problem appears to only effect the text installer through a serial console.
Using the VNC to get to the GUI installer it works fine.
Comment 2 David Cantrell 2007-03-26 12:05:21 EDT
I recently updated the network configuration stages in the text mode installer
to reflect how the GUI mode installer works.  Can you try a recent rawhide to
see if the problem still occurs?
Comment 3 Jerone Young 2007-03-26 16:04:26 EDT
This solved the problem. Now can get through menu without issue. It's all a
nicer way to configure interfaces.

Note You need to log in before you can comment on or make changes to this bug.